# Language

## Example Usage

```typescript
import { Language } from "@lukehagar/plexjs/sdk/models/operations";

let value: Language = {};
```

## Fields

| Field                  | Type                   | Required               | Description            |
| ---------------------- | ---------------------- | ---------------------- | ---------------------- |
| `code`                 | *string*               | :heavy_minus_sign:     | 3 letter language code |
| `title`                | *string*               | :heavy_minus_sign:     | N/A                    |